{ inports, pkgs, ... }:
{
    environment.plasma6.excludePackages = with pkgs.kdePackages; [
        elisa
        kwrite
        kate
        okular
    ];

    home-manager.sharedModules = [
        inputs.plasma-manager.homeModules.plasma-manager
        ./home
    ];

    services.desktopManager.plasma6.enable = true;

    programs.kde-pim = {
        enable = true;
        kmail = true;
        kontact = true;
        merkuro = true;
    };
    
    environment.systemPackages = with pkgs.kdePackages; [
        korganizer
    ];
}